#ifndef _HMI_PROGERSS_EXAMPLE_H_
#define _HMI_PROGERSS_EXAMPLE_H_


void hmi_progerss_bar_example_timer_update_50ms(uint16_t page_id);
void hmi_progerss_bar_example_hex_cmd(struct hex_cmd_fmt *fram);

#endif /* _HMI_PROGERSS_EXAMPLE_H_ */

/*******************************END OF FILE************************************/
